.RadMenu_Top1 {width: 100%; position: relative; z-index: 5000;}
.RadMenu_Top1 .rmRootGroup {float: right;}	

.RadMenu_Top1 .rmLink {padding: 10px 10px 15px 10px;}

.RadMenu_Top1 .rmLink
{
	font-size: 16px;
	color: #9c9fa0;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 800;
	
}

.RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded {
	color: #01A9CD; 
	cursor: pointer;
	background: url(/images/subArrow.jpg) no-repeat 50% 100%;
	border-bottom: 3px solid #08badd;
	padding: 10px 10px 12px 10px;
	}


/* Submenus */


.rmSlide {border-top: 3px solid #01A9CD;}

.rmLevel1 {}
.rmLevel2 {}
.rmLevel3 {}

.rmVertical {}

.RadMenu_Top1 .rmGroup {
    background: #ffffff;
	border: 1px solid #cfcfcf !important;
	-webkit-box-shadow:  5px 5px 0px 0px #dedede; box-shadow:  5px 5px 0px 0px #dedede;
    }

.RadMenu_Top1 .rmGroup .rmLink {
	font-size: 12px;
	color: #9c9fa0;
	text-align: left;
	text-transform: none;
	font-weight: 400;
	border-bottom: 1px solid #cfcfcf;
	padding: 10px 5px;
	min-width: 250px;
	background: transparent;
	}
	
.RadMenu_Top1 .rmGroup .rmLink:hover {
	color: #01A9CD;
	text-align: left;
	background: #f5f5f3;
	border-left: 3px solid #01A9CD;	
}

.RadMenu_Top1 .rmGroup .rmLast .rmLink {border-bottom: 0 !important;}


@media only screen and (max-width: 800px) 
{
    .RadMenu_Top1 {width: 100%; position: relative; z-index: 5000;}
    .RadMenu_Top1 .rmRootGroup {float: none;}	
    
    .RadMenu_Top1 .rmLink {padding: 0;}

    .RadMenu_Top1 .rmItem {width: 100%; float: none; position: static;}

    .RadMenu_Top1 .rmLink {
        font-size: 16px;
	    color: #9c9fa0;
	    text-decoration: none;
	    cursor: pointer;
	    text-transform: uppercase;
	    font-weight: 800;
	    float:none;
	    padding: 20px 10px !important;
	    display: block;
	    border-bottom: 1px solid #e5e5e5;
        }    
        
    .RadMenu_Top1 .rmLink:hover {
        color: #01A9CD; 
	    cursor: pointer;
	    background: transparent;
	    border-left: 3px solid #01A9CD;
	    border-bottom: 1px solid #e5e5e5;
        }    
    
    .rmText {display:block; float: none !important;}
    
    
}